/* háttér színe, betútípusok */
body{
background-color:#fcfcfc;

width:280px;
height:250px;
text-align:left;
position:relative;
padding:0px;
margin:0px;
padding-left:12px;
} 

.imagebox{
text-align:left;
float:left;
margin-right:5px;
margin-top:55px;
}

.formfi {
float:left;
}
.signuptxt {
    margin-bottom: 5px;
    margin-top: 5px;
	color:#ffffff;
	position:absolute;
	text-align: center;
    width: 280px;
}
.signuptxt b{
    margin-top: 5px;
	color: white;
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 0;
    text-decoration: none;
    text-transform: uppercase;
}

.cont{
padding-top:55px;
width:auto;
}

/* feliratok színe */
.formfi label{
color:#ffffff;
float:none;
margin-bottom:1px;
}

/* keretek színe */
select,input{
font-size:12px;
line-height:15px;
color:#919aa6;
padding:2px 5px;
height:15px;
background-color:#ffffff;
border: 1px solid #EFEFEF;

	width:155px;
}

select{
width:166px;
height:23px;
}
/* elküldés gomb színei */
.submit{
	height:25px;
cursor:pointer;
width:277px;
line-height:25px;
float:left;
color:white;
text-shadow:1px 1px 1px #9dabb8;
background-color:#14B3DA
border-width:1px;
border-color:#9dabb8;


}

.last label {
display:none;
}

/* iratkozz fel szöveg */
.signuptxt{
	
}

#alertdiv{
display:none;
}





/* háttér színe, betútípusok */
body{
background-color:#202f3c;
}

/* feliratok színe */
.formfi label{
color:#ffffff;
}

/* keretek színe */
select,input{
	border-color:#EFEFEF;
	color:#BBBABA;
}
/* elküldés gomb színei */
.submit{
	border-color:#EFEFEF;
	background-color:#14B3DA;
	color:#fff;
}

/* iratkozz fel szöveg */
.signuptxt{
	
}
